branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Inspiration-Regular.ttf: Inspiration-Regular.ttf
repository_url: https://github.com/googlefonts/inspiration
